/****************/
/* Calendar     */
/****************/


/* calendar */


#calendar {
    width: 292px;
    text-align: center;
    background: White;
    padding: 9px;
    margin: 0 auto;
}




.position1, .position3, .position5,
.position8, .position10, .position12,
.position15, .position17, .position19,
.position22, .position24, .position26,
.position29, .position31, .position33,
.position36, .position38, .position40 {
    background-image: url('/images/design/cal_bg_white.png');
    width: 41px;
    height: 41px;
}

.position7, .position14, .position21, .position28, .position35, .position42 {
    background-image: url('/images/design/cal_bg_last.png');
    width: 41px;
    height: 41px;
}

.position2, .position4, .position6,
.position16, .position18, .position20,
.position30, .position32, .position34 {
    background-image: url('/images/design/cal_bg_light.png');
    width: 41px;
    height: 41px;
}


.position9, .position11, .position13,
.position23, .position25, .position27,
.position37, .position39, .position41 {
    background-image: url('/images/design/cal_bg_dark.png');
    width: 41px;
    height: 41px;
}







a.tips, a.tips:link, a.tips:active, a.tips:visited {
    color: #af4e00;
}


#calendar_display {
    width: 290px;
    /*background-image:url('/images/design/calendar_bg.png');*/
    overflow: hidden;
    margin-left: 1px;
}

#outer_container {
    position: relative;
}

#inner_container {
    position: relative;
}

#cal_header {
    height: 25px;
    width: 291px;
    background-image: url('/images/design/calendar_header.png');
    color: #f9f8f8;
    font-size: 10px;
    font-family: OksanaSansDemiBoldRegular;
}

#weekheader {
    text-align: left;
    font-size: 12px;
    line-height: 41px;
    font-family: Times New Roman;
    color: #38312f;
    background-image: url('/images/design/cal_days_header.png');
    background-repeat: no-repeat;
    background-position: bottom;
    margin-left: 1px;
    width: 290px;
}

.dayheader {
    float: left;
    padding: 0px;
    margin: 0px;
    padding-right: 1px;
    padding-top: 0px;
    height: 39px;
    width: 40px;
    font-family: OksanaSansDemiBoldRegular;
    font-size: 12px;
    line-height: 41px;
    text-align: center;
    color: #38312f;
    background: transparent;
}

.lastday {
    padding-right: 4px;
}

#calendar_display > a {
}

#calendar_display > div {
}

.cal_month {
    padding: 0px;
    padding-top: 9px;
    margin: 0px;
    height: 31px;
    width: 290px;
    background: White;
    font-size: 14px;
    font-family: OksanaSansDemiBoldRegular;
    margin-left: 2px;
    color: #a9530d;
    text-transform: uppercase;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e2dfdb;
}



    .cal_month a, .cal_day a {
        cursor: pointer;
    }



.cal_day,
.cal_day_other,
.cal_day_event,
.cal_day_selected,
.cal_day_today {
    margin: 0px 0px 0px 0px;
    height: 41px;
    font-family: OksanaSansDemiBoldRegular;
    font-size: 14px;
    line-height: 41px;
    text-align: center;
    color: #38312f;
}


#memberevent {
    color: #fefcfc;
    background-image: url('/images/design/cal_medlem_bg.png');
}

#ourevent {
    color: White;
    background-image: url('/images/design/cal_ouractivity_bg.png');
}


.cal_day:hover {
}

.cal_day_selected {
    color: #666666;
}

/* Not the current month */
.cal_day_other cursor:default;
}

.cal_day_other:hover {
}

a.cal_day_link, a.cal_day_link:link, a.cal_day_link:active, a.cal_day_link:visited {
    color: #6d954d;
    font-size: 10px;
    font-family: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
    display: block;
    float: left;
}

    a.cal_day_link:hover {
        color: #ffffff;
    }

a.cal_day_event_link, a.cal_day_event_link:link, a.cal_day_event_link:active, a.cal_day_event_link:visited {
    font-size: 10px;
    font-family: Arial;
    letter-spacing: 0px;
    text-decoration: none;
    display: block;
    float: left;
}

    a.cal_day_event_link:hover {
        color: #ffffff;
    }

a.cal_day_today_link, a.cal_day_today_link:link, a.cal_day_today_link:active, a.cal_day_today_link:visited {
    color: #ffffff;
    font-size: 10px;
    font-family: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
    display: block;
    float: left;
}

a.cal_day_selected_link, a.cal_day_selected_link:link, a.cal_day_selected_link:active, a.cal_day_selected_link:visited {
    color: #ffffff;
    font-size: 10px;
    font-family: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
    display: block;
    float: left;
}


a.cal_day_today_link:hover:hover {
    color: #ffffff;
}

a.cal_day_other_link, a.cal_day_other_link:link, a.cal_day_other_link:active, a.cal_day_other_link:visited {
    color: #666666;
    font-size: 10px;
    font-family: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.cal_day_other {
    display: block;
    float: left;
}

a.cal_day_other_link:hover:hover {
    color: #ffffff;
}

.fLeft {
    float: left;
}

.fHead {
    width: 206px;
    padding-right: 1px;
    float: left;
}

.fRight {
    float: left;
}

.fLeft img {
    padding-top: 4px;
    float: left;
}


.fRight img {
    padding-top: 4px;
    float: left;
}

#tip {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


#inner_container {
    margin: 0px 5px 0px 0px;
    padding: 0px 5px 0px 0px;
}

/****************/
/* End Calendar */
/****************/
